@font-face {
  font-family: 'MarkPro';
  src: url('../../Fonts/MarkPro/MarkWeb-Light_modified.eot');
  src: url('../../Fonts/MarkPro/MarkWeb-Light_modified.eot?#iefix') format('embedded-opentype'), url('../../Fonts/MarkPro/MarkWeb-Light_modified.woff') format('woff');
  font-weight: 300;
}
@font-face {
  font-family: 'MarkPro';
  src: url('../../Fonts/MarkPro/MarkWeb_modified.eot');
  src: url('../../Fonts/MarkPro/MarkWeb_modified.eot?iefix') format('embedded-opentype'), url('../../Fonts/MarkPro/MarkWeb_modified.woff') format('woff');
  font-weight: 400;
}
@font-face {
  font-family: 'MarkPro';
  src: url('../../Fonts/MarkPro/MarkWeb-Bold_modified.eot');
  src: url('../../Fonts/MarkPro/MarkWeb-Bold_modified.eot?#iefix') format('embedded-opentype'), url('../../Fonts/MarkPro/MarkWeb-Bold_modified.woff') format('woff');
  font-weight: 700;
}
body {
  background-color: #ffffff;
  background-image: none;
  font-weight: 300;
}
hr {
  border-top-color: #5c666f;
  border-style: solid none;
  border-width: 1px;
  margin: 0;
}
.siteTabsContainer {
  background-color: #d8d9db;
}
.siteTabsBar {
  height: 33px;
  padding-left: 0;
  padding-right: 0;
}
.siteTabsBar:before,
.siteTabsBar:after {
  content: " ";
  display: table;
}
.siteTabsBar:after {
  clear: both;
}
.siteTabsBar > .row {
  margin-right: 0;
}
.siteTabsBar .tab {
  float: left;
  padding: 2px 15px 5px;
  margin-right: 3px;
  font-family: 'MarkPro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 300;
  margin-top: 5px;
  position: relative;
  display: block;
  color: #111a22;
  text-decoration: none;
}
.siteTabsBar .tab span {
  display: block;
  height: 100%;
}
.siteTabsBar .tab:hover .tabInfo {
  display: block;
  z-index: 10000;
}
.siteTabsBar .promoshop {
  background-color: #ffffff;
  height: 28px;
}
.siteTabsBar .promoshop .tabInfo {
  background-color: #ffffff;
}
.siteTabsBar .vistaprint {
  background-color: #2ba8e0;
  height: 25px;
  margin-left: 30px;
}
.siteTabsBar .vistaprint a {
  color: #ffffff;
}
.siteTabsBar .vistaprint .tabInfo {
  background-color: #2ba8e0;
  color: #ffffff;
}
.siteTabsBar .tabInfo {
  -webkit-animation: fadeIn 0.6s;
  -o-animation: fadeIn 0.6s;
  animation: fadeIn 0.6s;
  display: none;
  position: absolute;
  left: 0;
  padding: 15px;
  z-index: 1000;
  width: 180%;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
}
.siteTabsBar .vatToggleContainer {
  margin-top: 7px;
}
.siteTabsBar .vatToggleContainer .vatToggleLabel {
  margin-right: 5px;
}
.siteTabsBar .vatToggleContainer .vatToggle {
  margin-top: -2px;
}
@media (max-width: 0px) {
  .siteTabsContainer {
    text-align: center;
  }
  .siteTabsContainer .container {
    width: 100%;
  }
  .siteTabsContainer .vistaprint {
    margin-left: 8.33333%;
    width: 41.6667%;
  }
  .siteTabsContainer .promoshop {
    width: 41.6667%;
  }
  .siteTabsContainer .siteTabsBar .tabInfo {
    width: 100%;
  }
}
@-moz-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
html,
body {
  min-height: 100%;
}
.menu-veil {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  background-color: #b5babf;
  opacity: 0.3;
  filter: alpha(opacity=30);
}
@media (max-width: 0px) {
  .menu .menu-button {
    display: inline-block;
    padding: 0 5px;
    border: 1px solid #858f97;
    border-radius: 3px;
  }
  .menu .menu-item-back:before {
    display: inline-block;
    width: 0;
    float: left;
    height: 0;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    margin-right: -10px;
    content: "\f104";
    margin-left: 10px;
  }
  .menu .menu-items {
    height: 100%;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    top: 0;
    left: -300px;
    width: 300px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    background-color: #ffffff;
    z-index: 1000;
  }
  .menu .menu-items:before,
  .menu .menu-items:after {
    content: " ";
    display: table;
  }
  .menu .menu-items:after {
    clear: both;
  }
  .menu .menu-items .menu-dropdown:before {
    display: inline-block;
    width: 0;
    float: right;
    height: 0;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    margin-right: -10px;
    content: "\f105";
    margin-right: 20px;
  }
  .menu .menu-items.add-1 {
    width: 340px;
  }
  .menu .menu-items.add-1.visible:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 100%;
    background-color: #428bca;
    opacity: 0.8;
    filter: alpha(opacity=80);
  }
  .menu .menu-items.add-2 {
    width: 380px;
  }
  .menu .menu-items.add-2.visible:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 100%;
    background-color: #428bca;
    opacity: 0.8;
    filter: alpha(opacity=80);
  }
  .menu .menu-items.add-3 {
    width: 420px;
  }
  .menu .menu-items.add-3.visible:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 100%;
    background-color: #428bca;
    opacity: 0.8;
    filter: alpha(opacity=80);
  }
  .menu .menu-items.add-4 {
    width: 460px;
  }
  .menu .menu-items.add-4.visible:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 100%;
    background-color: #428bca;
    opacity: 0.8;
    filter: alpha(opacity=80);
  }
  .menu .menu-items.add-5 {
    width: 500px;
  }
  .menu .menu-items.add-5.visible:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 100%;
    background-color: #428bca;
    opacity: 0.8;
    filter: alpha(opacity=80);
  }
  .menu .menu-items a {
    margin-left: 25px;
  }
  .menu .visible {
    opacity: 1;
    filter: alpha(opacity=100);
    left: 0;
  }
}
.menu .menu-button {
  display: none;
}
.menu > .menu-items:before,
.menu > .menu-items:after {
  content: " ";
  display: table;
}
.menu > .menu-items:after {
  clear: both;
}
.menu > .menu-items > .menu-dropdown:not(.top):last-child > .menu-items {
  right: 0;
  left: auto;
}
.menu > .menu-items > .menu-dropdown:not(.top).arrow > a {
  padding-right: 5px;
}
.menu > .menu-items > .menu-dropdown:not(.top).arrow > a:after {
  display: inline-block;
  width: 0;
  float: right;
  height: 0;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  margin-right: -10px;
  content: "\f107";
}
.menu > .menu-items > .menu-dropdown:not(.top) > .menu-items {
  left: 0;
  top: 100%;
  z-index: 1000;
}
.menu > .menu-items > .menu-dropdown.top > a:after {
  display: inline-block;
  width: 0;
  float: right;
  height: 0;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  margin-right: -10px;
  content: "\f106";
}
.menu > .menu-items > .menu-dropdown.top > .menu-items {
  bottom: 100%;
  left: 0;
  z-index: 1000;
}
.menu .menu-items .menu-dropdown > .menu-items {
  display: none;
}
.menu .menu-items .menu-items > .menu-dropdown > a:after {
  display: inline-block;
  width: 0;
  float: right;
  height: 0;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  margin-right: -10px;
  content: "\f105";
}
.menu .menu-items .menu-items > .menu-dropdown > .menu-items {
  left: 100%;
  top: 0;
}
.menu .menu-items .menu-items > .menu-dropdown.left > a:after {
  display: inline-block;
  width: 0;
  float: right;
  height: 0;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  margin-right: -10px;
  content: "\f104";
}
.menu .menu-items .menu-items > .menu-dropdown.left > .menu-items {
  left: inherit;
  right: 100%;
  top: 0;
}
.menu .menu-dropdown {
  position: relative;
  z-index: 100;
}
.menu .menu-dropdown.active > .menu-items {
  display: block;
}
.menu .menu-dropdown > .menu-items {
  position: absolute;
  display: none;
  float: left;
}
header.main {
  position: static;
  min-width: 0px;
}
#taxonomy {
  padding: 0;
  width: auto;
  visibility: visible;
  border-bottom: 1px solid #f0f2f3;
  text-align: center;
}
#taxonomy .nav-justified {
  margin-top: 5px;
  margin-bottom: -5px;
  padding-left: 0;
  display: inline-block;
  background-color: #ffffff;
}
#taxonomy .nav-justified .menu-dropdown menu-items a:hover,
#taxonomy .nav-justified .menu-dropdown menu-items li:hover,
#taxonomy .nav-justified .menu-dropdown menu-items .menu-item:hover,
#taxonomy .nav-justified .menu-dropdown menu-items .menu-dropdown:hover {
  background-color: #f0f2f3;
}
#taxonomy .nav-justified .menu-dropdown menu-items a:active,
#taxonomy .nav-justified .menu-dropdown menu-items li:active,
#taxonomy .nav-justified .menu-dropdown menu-items .menu-item:active,
#taxonomy .nav-justified .menu-dropdown menu-items .menu-dropdown:active {
  background-color: transparent;
}
#taxonomy .nav-justified > li {
  display: table-cell;
  width: 1%;
  float: none;
  position: relative;
  vertical-align: middle;
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
}
#taxonomy .nav-justified > li:hover,
#taxonomy .nav-justified > li:focus {
  background-color: #ffffff;
  box-shadow: 0 -3px 0 0 #222222;
  border-left: 1px solid rgba(0, 0, 0, 0.15);
  border-right: 1px solid rgba(0, 0, 0, 0.15);
}
#taxonomy .nav-justified > li:hover:after,
#taxonomy .nav-justified > li:focus:after {
  border-left: none;
}
#taxonomy .nav-justified > li > span {
  cursor: default;
}
#taxonomy .nav-justified > li > a,
#taxonomy .nav-justified > li span {
  color: #38454f;
  padding: 10px 5px;
  font-weight: 700;
}
#taxonomy .nav-justified > li > a.holiday,
#taxonomy .nav-justified > li span.holiday {
  color: #e00808;
}
#taxonomy .nav-justified > li > a.disabled,
#taxonomy .nav-justified > li span.disabled {
  pointer-events: none;
  cursor: default;
  color: lightgrey !important;
}
#taxonomy .nav-justified .menu-items {
  border: 1px solid rgba(0, 0, 0, 0.15);
  padding-left: 0;
  list-style: outside none none;
  background-color: #ffffff;
  font-size: 13px;
}
#taxonomy .nav-justified .menu-items li {
  border-bottom: 1px dotted #d8d9db;
}
#taxonomy .nav-justified .menu-items li:hover,
#taxonomy .nav-justified .menu-items li:focus {
  background-color: #f6f6f6;
}
#taxonomy .nav-justified .menu-items li a {
  margin: 0;
  padding: 8px 35px;
  display: block;
  clear: both;
  white-space: nowrap;
}
#taxonomy .nav-justified .menu-items li a.disabled {
  pointer-events: none;
  cursor: default;
  color: lightgrey;
}
#taxonomy .nav-justified .menu-items li:last-child {
  border-bottom: none;
}
#taxonomy .nav-justified > .menu-dropdown > .menu-items {
  margin-left: -1px;
  border-top: 1px solid rgba(0, 0, 0, 0.15);
}
#taxonomy .nav-justified > li.menu-item {
  position: relative;
}
#taxonomy .nav-justified > li:after {
  content: "";
  border-left: 1px solid rgba(0, 0, 0, 0.15);
  height: 50%;
  position: absolute;
  top: 25%;
  right: -2px;
}
#taxonomy .nav-justified > li:last-child:after {
  content: "";
  border-left: none;
}
#taxonomy a {
  font-weight: 400;
  color: #5c666f;
}
#taxonomy a:hover {
  text-decoration: none;
}
#taxonomy-mobile .tree-head {
  display: none;
}
@media (max-width: 0px) {
  #taxonomy {
    display: none !important;
  }
  #taxonomy-mobile .mobile-menu-items {
    font-weight: 700;
    position: relative;
    list-style: outside none none;
  }
  #taxonomy-mobile .mobile-menu-items .mobile-menu-items {
    padding-top: 10px;
    font-weight: 400;
    display: none;
  }
  #taxonomy-mobile .mobile-menu-items .branched {
    display: block;
  }
  #taxonomy-mobile a {
    text-align: left;
    color: #5c666f;
    cursor: pointer;
  }
  #taxonomy-mobile .nav-justified {
    max-height: 0;
    overflow-y: hidden !important;
    overflow-x: hidden;
    -webkit-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    position: relative;
  }
  #taxonomy-mobile .nav-justified > li {
    display: inline-block;
  }
  #taxonomy-mobile > .visible {
    display: inline-block;
  }
  #taxonomy-mobile .mobile-menu-dropdown {
    width: 100%;
    padding-top: 10px;
  }
  #taxonomy-mobile .mobile-menu-dropdown > a:after {
    display: inline-block;
    width: 0;
    float: none;
    height: 0;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    margin-right: -10px;
    content: "\f105";
    margin-left: 20px;
  }
  #taxonomy-mobile .mobile-menu-dropdown > .menu-branch.branched:after {
    display: inline-block;
    width: 0;
    float: none;
    height: 0;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    margin-right: -10px;
    content: "\f107";
  }
  #taxonomy-mobile .mobile-menu-item {
    width: 100%;
    padding-top: 10px;
  }
}
.navbar-default.main {
  background-color: #ffffff;
  border: none;
  margin-bottom: 0;
}
#header {
  min-width: 970px;
}
#header .icon {
  margin-left: 20px;
  margin-right: 20px;
  float: left;
  padding-left: 25px;
  margin: 0 5px;
  width: 35px;
  height: 35px;
  background-image: url("../../Images/Header/nav-sprite-mobile.png");
  color: transparent;
}
#header .icon.nav-icon {
  background-position: 0 0;
}
#header .icon.search-icon {
  background-position: -35px 0;
}
#header .icon.help-icon {
  background-position: -70px 0;
}
#header .icon.account-icon {
  background-position: -105px 0;
}
#header .icon.cart-icon {
  background-position: -140px 0;
}
#header .logo {
  margin: 15px 30px 15px 15px;
}
#header .logo img {
  max-height: 40px;
  max-width: 225px;
}
#header .navbar {
  margin-bottom: 0;
}
#header .navbar-default {
  border: 0;
  background-color: #ffffff;
}
#header .navbar-fill {
  overflow: visible;
  width: auto;
  white-space: nowrap;
  margin-bottom: 0;
}
#header .navbar-toggle.pull-right {
  margin-right: 0;
}
#header .search-bar-form {
  overflow: hidden;
}
#header .search-bar-form .header-search-bar-fieldset {
  width: 100%;
  position: relative;
  padding: 0;
  border-color: #b5babf;
}
#header .search-bar-form .header-search-bar-fieldset:hover {
  border-color: #2ba8e0;
}
#header .header-search-bar-input {
  border-right: 0;
  box-shadow: 0 0 0;
  border-color: inherit;
  font-weight: 300;
}
#header .input-group-addon {
  background: inherit;
  border-color: inherit;
  width: 40px;
  padding: 0;
}
#header .input-group-addon .header-search-bar-icon {
  border: 0;
  background: transparent;
  background-position: 11px 7px;
  background-repeat: no-repeat;
  height: 29px;
  width: 39px;
  background-image: url("../../Images/Header/search-sprite-unhighlighted.png");
}
#header .input-group-addon:hover .header-search-bar-icon:hover {
  background-image: url("../../Images/Header/search-sprite-highlighted.png");
}
#header .navbar-header {
  padding-top: 18px;
}
#header .search:before,
#header .search:after {
  content: " ";
  display: table;
}
#header .search:after {
  clear: both;
}
#header .dropdown-menu > li > a {
  padding: 10px 15px;
}
#header .navbar-toggle {
  border-color: transparent;
  margin-top: 5px;
  margin-bottom: 0;
}
#header .panel {
  border: 0;
  box-shadow: none;
}
#header .panel-group {
  margin-bottom: 0;
}
#header .panel-body {
  border-bottom: 1px solid #b5babf;
}
#header .navbar-form {
  border: none;
  padding-top: 10px;
}
#header .nav-tabs {
  border-bottom: 1px solid #b5babf;
}
#header .panel-heading {
  padding: 0;
}
#header .mobile-nav-tab {
  float: none;
  display: inline-block;
  vertical-align: bottom;
}
#header .mobile-nav-tab a {
  box-shadow: 0 2px 0 0 #38454f inset;
  border: 1px solid;
  border-color: #b5babf;
  border-radius: 0;
  border-bottom-color: transparent;
  border-top: 0;
  overflow: auto;
  outline: none;
  background-color: #ffffff;
}
#header .mobile-nav-tab a.collapsed {
  box-shadow: none;
  border: none;
  background-color: inherit;
}
#header .list-inline {
  margin-left: 0;
}
#header .dropdown-header {
  padding-left: 15px;
}
#header #account-mobile .fa {
  margin-right: 5px;
}
#header .mobile-taxonomy-item a {
  color: #858f97;
}
#header .navbar-right {
  list-style: none;
  margin: 8px 15px 0 0;
}
#header .navbar-right:before,
#header .navbar-right:after {
  content: " ";
  display: table;
}
#header .navbar-right:after {
  clear: both;
}
#header .navbar-right > li {
  display: inline-block;
  position: relative;
  vertical-align: top;
  margin-left: 0;
}
#header .navbar-right > li > ul {
  right: -1px;
  margin-top: -1px;
}
#header .navbar-right > li > a {
  padding: 10px 10px 3px;
  overflow: auto;
}
#header .navbar-right > li:hover .nav-icon {
  background-position: 0 -39px;
}
#header .navbar-right > li:hover .search-icon {
  background-position: -35px -39px;
}
#header .navbar-right > li:hover .help-icon {
  background-position: -70px -39px;
}
#header .navbar-right > li:hover .account-icon {
  background-position: -105px -39px;
}
#header .navbar-right > li:hover .cart-icon {
  background-position: -140px -39px;
}
#header .navbar-right > li:hover .multi-line,
#header .navbar-right > li:hover .text-muted {
  color: #2ba8e0;
}
#header .navbar-right > li:hover .title,
#header .navbar-right > li:hover .subtitle {
  color: #2ba8e0;
}
#header .navbar-right > li:hover > a {
  z-index: 1001;
  background-color: #ffffff;
}
#header .navbar-right > li.hover-dropdown:hover {
  background-color: #ffffff;
  box-shadow: 0 -3px 0 0 #222222;
  border-left: 1px solid rgba(0, 0, 0, 0.15);
  border-right: 1px solid rgba(0, 0, 0, 0.15);
  margin-left: -1px;
  margin-right: -1px;
}
#header .navbar-right ul.hidden-dropdown-menu {
  display: none;
}
#header .navbar-right ul.hidden-dropdown-menu .fa {
  margin-right: 5px;
}
#header .navbar-right li.hover-dropdown:hover ul.hidden-dropdown-menu {
  display: block;
}
#header .navbar-right .multi-line {
  line-height: 15px;
  margin-right: 5px;
}
#header .navbar-right .title {
  font-size: 13px;
  color: #5c666f;
}
#header .navbar-right .subtitle {
  color: #5c666f;
  font-size: 11px;
}
#header .navbar-right .sign-in-button,
#header .navbar-right .sign-out-button {
  padding: 5px 10px 10px;
}
#header .navbar-right .help {
  margin-left: 20px;
}
@media (max-width: 0px) {
  #header .logo {
    position: absolute;
    left: 50%;
    margin: 15px 0 0 -112px;
  }
  #header .navbar-header {
    padding-top: 0;
  }
}
.impersonationBanner {
  width: 100%;
  background-color: #428bca;
  text-align: center;
}
.impersonationBanner .impersonationBannerText {
  font-size: 24px;
  color: #ffffff;
}
.impersonationBanner .impersonatingEmail {
  font-weight: bold;
}
.impersonationBanner .logoutLink {
  float: right;
}
.impersonationBanner .logoutLink a {
  color: #ffffff;
}
.footer {
  margin-top: 20px;
  background-color: #38454f;
  padding: 3em 0;
}
.footer .staticPages {
  text-align: center;
  margin-top: 7px;
}
.footer .staticPages a {
  color: #ffffff;
  text-decoration: none;
}
.footer .languageSelector .btn-default.dropdown-toggle {
  color: #ffffff;
  font-size: 13px;
  font-weight: 300;
  background-color: #111a22;
  border-color: #111a22;
  border-radius: 2px;
}
.footer .languageSelector .dropup .caret {
  border-bottom-color: #ffffff;
  border-top-color: #ffffff;
}
.footer .languageSelector .dropdown-menu {
  background-color: #111a22;
  border-radius: 2px;
}
.footer .languageSelector .dropdown-menu > li {
  margin: 5px 0;
}
.footer .languageSelector .dropdown-menu > li > a,
.footer .languageSelector .dropdown-menu > li > a:focus {
  color: #ffffff;
  font-size: 13px;
  font-weight: 300;
  background-color: #111a22;
}
.footer .flag {
  content: "";
  width: 30px;
  height: 20px;
  display: inline-block;
  margin-right: 5px;
  margin-bottom: -5px;
  background: transparent url('../../Images/homepage/flags.png') no-repeat;
}
.footer .flag.us {
  background-position: -90px 0;
}
.footer .flag.ca {
  background-position: 0 0;
}
.footer .flag.uk {
  background-position: -60px 0;
}
.footer .flag.fr {
  background-position: -30px 0;
}
.footer .flag.nl {
  background-position: -150px 0;
}
.footer .flag.de {
  background-position: -120px 0;
}
.footer .copyright {
  margin: 40px auto 0;
  color: #5c666f;
}
.veil {
  position: absolute;
  z-index: 1000;
  text-align: center;
}
.veil .well {
  display: inline-block;
  position: relative;
  top: 50%;
  margin-top: -32px;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
}
.veil .underlay {
  background-color: #858f97;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
body > .veil .well {
  position: fixed;
  left: 50%;
  margin-left: -45px;
}
.spinner {
  margin: 10px auto;
  width: 50px;
  height: 30px;
  text-align: center;
  font-size: 10px;
}
.spinner > div {
  background-color: #20c26c;
  height: 100%;
  width: 6px;
  display: inline-block;
  -webkit-animation: stretchdelay 1.2s infinite ease-in-out;
  animation: stretchdelay 1.2s infinite ease-in-out;
}
.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}
.spinner .rect3 {
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}
.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}
.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}
@-webkit-keyframes stretchdelay {
  0%,
  40%,
  100% {
    -webkit-transform: scaleY(0.4);
  }
  20% {
    -webkit-transform: scaleY(1);
  }
}
@keyframes stretchdelay {
  0%,
  40%,
  100% {
    transform: scaleY(0.4);
  }
  20% {
    transform: scaleY(1);
  }
}
.notification-banner > .container {
  margin-bottom: -5px;
}
.notification-banner > .container button.close {
  top: -4px;
}
.notification-banner > .container hr {
  margin: 8px;
  margin-left: 0;
  margin-right: 0;
  opacity: .3;
}
.notification-banner > .container .banner-body-contents {
  max-width: 96%;
}
.marketing-banner {
  padding: 5px;
  position: relative;
  background: url('../../Images/AprilCouponSale/banner-bookend-left.png'), url('../../Images/AprilCouponSale/banner-bookend-right.png');
  background-repeat: no-repeat, no-repeat;
  background-position: top left, top right;
  min-width: 1000px;
}
.marketing-banner .banner-contents {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.marketing-banner .banner-contents .banner-heading-contents {
  font-size: 20px;
  line-height: 2;
}
.marketing-banner .banner-contents .banner-heading-contents .coupon-code {
  font-size: 18px;
  color: #6ecff5;
  border: 1px solid #6ecff5;
  padding: 3px 5px;
}
.marketing-banner .banner-contents .banner-heading-contents .coupon-code sup {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.marketing-banner .banner-contents .banner-drawer-links {
  text-align: left;
  line-height: 2.5;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.marketing-banner .banner-contents .banner-drawer-links .link-text,
.marketing-banner .banner-contents .banner-drawer-links .fa {
  color: #6ecff5;
}
.marketing-banner .banner-contents .banner-body {
  margin-right: 50px;
  margin-left: 50px;
  display: none;
}
.marketing-banner .banner-contents .banner-body p {
  margin: 0;
  text-align: center;
}
.marketing-banner .banner-contents .banner-body .banner-body-top {
  font-weight: 400;
  margin-bottom: 5px;
  margin-left: 10px;
  margin-right: 10px;
}
.marketing-banner .banner-contents .banner-body .banner-body-bottom {
  color: #5c666f;
  margin-left: 25px;
  margin-right: 25px;
}
.marketing-banner .banner-contents .banner-body .notification-block {
  font-size: 13px;
  margin-top: 5px;
}
.marketing-banner .banner-contents .banner-body .notification-block:first-child {
  border-top: 1px solid #f0f2f3;
  padding-top: 10px;
  padding-bottom: 10px;
}
.referral-banner {
  border: none;
  border-radius: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  position: relative;
}
.referral-banner > .close {
  position: absolute;
  top: 11px;
  right: 15px;
  opacity: 0.3;
}
.referral-banner > .close:hover {
  opacity: 0.5;
}
.referral-banner.home-notification-banner {
  margin-bottom: 0;
}
.referral-banner .banner-contents {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}
.referral-banner .banner-contents .banner-body {
  max-width: 700px;
  display: none;
}
.referral-banner .banner-contents .banner-body .notification-block {
  font-size: 13px;
  color: #5c666f;
  margin-top: 10px;
}
.referral-banner .banner-contents .banner-body .notification-block:first-child {
  border-top: 1px solid #f0f2f3;
  margin-top: 15px;
  padding-top: 10px;
}
@media (max-width: 900px) {
  .notification-banner > .close {
    left: 15px;
  }
}
@media (max-width: 1400px) {
  .marketing-banner .banner-contents {
    width: 700px;
  }
}
